apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
PatternTreeParser::Error Struct Reference
Inheritance diagram for PatternTreeParser::Error:

## Public Member Functions
| Error (Node location, std::string message)
const char * | what () const override throw ()

## Public Attributes
Node | location
std::string | message

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h